-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Stephan Richter wrote:
> On Thursday 27 August 2009, Dan Korostelev wrote:
>>        extras_require={
>>            'test': ['zope.testing',
>>                     'zope.app.testing',
>>                     'zope.app.securitypolicy',
>>                     'zope.app.zcmlfiles',
>> +                   'zope.container>=3.8.3',
>>                     'zope.site'],
> 
> You can not require a minor version in setup.py.

Huh?  setuptools doesn't care about how many dots are in the dependency.


Tres.
- --
===================================================================
Tres Seaver          +1 540-429-0999          tsea...@palladion.com
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFKlswi+gerLs4ltQ4RArxQAJ0e5m81OKm731uCeWClD8nUcSgDxwCghwcz
KZa18cxrUyXVpuVy17cbhVk=
=fZr2
-----END PGP SIGNATURE-----

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to